EADemo

Last Revision:
Version 1.1, 2010-07-26
Update sample for iOS 4 SDK
Build Requirements:
Mac OS X 10.6, Xcode 3.2.3, iOS 4 SDK
Runtime Requirements:
iOS 3.2 or greater

The sample can be used with any Made For iPod (MFI) device designed for use with the External Accessory Framework. The application will display an External Accessory attached device in the Accessories window, provide information registered by the MFI device, and provides methods to send and receive data to the device.